Released Selenide 4.0

✓ Selenium 3.0.0 ✓ Java 8


Released Selenide 4.0

Selenium 3.0.0, Java 8

Hi all!

It happened, finally!

After 3-years-length waiting, Selenium Webdriver 3.0 was released.

And we released Selenide 4.0.

What changed?

Actually nothing should change for you. They just cleared some legacy garbage from selenium (that was never used by Selenide).

What is actually important that Selenide now requires Java 8.

Hurrra!!! Now QA world will finally move to Java 8 and lambdas!

Can I get more details!

Sure. Here is a list of selenium webdriver 3.0.0 changes.


Let’s upgrade!

Andrei Solntsev

blog comments powered by Disqus

The project is maintained by